Bug 1743868 - RFE: [OSP13] Enable rabbitmq management plugin
Summary: RFE: [OSP13] Enable rabbitmq management plugin
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-rabbitmq
Version: 13.0 (Queens)
Hardware: All
OS: Linux
medium
medium
Target Milestone: z8
: ---
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1321681 1732220 1736832
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-20 21:01 UTC by Steve Linabery
Modified: 2019-08-21 08:14 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1732220
Environment:
Last Closed: 2019-08-20 21:12:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Chris Smart 2019-08-21 00:19:10 UTC
Is this really a closed won't fix? Or is the fix proposed for >=z8 as per bz 1732220?

-c

Comment 4 Michele Baldessari 2019-08-21 08:14:38 UTC
(In reply to Chris Smart from comment #3)
> Is this really a closed won't fix? Or is the fix proposed for >=z8 as per bz
> 1732220?
> 
> -c

The latter. I.e. all three needed packages will be done via 1732220


Note You need to log in before you can comment on or make changes to this bug.